Subject: RE:Re: Order# D215210924 #Ref 2021052800091115
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 07 Jun 2021 16:34:52 -0700

Hello Tori,

When we last spoke on 5/27/21, I let you know the item would be back in stock aroun June 4th, 2021.  The item is now in stock and I have already entered a replacement order for you.  Please allow at least 6-8 business days to recieve new replacement set.  As for the defective stained set please either discard or donate.

Again, I do apologize for any inconvenience this has caused.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

When is the item expected to be back in stock?

On Wed, Jun 2, 2021, 5:34 PM [email-masked] <[email-masked]> wrote:

Hello Tori,

Thank you for the photos.  Once the items shows in stock, I will enter replacement order for you.

Again, I apologize for any inconvenience caused.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good afternoon,

I received my order yesterday and it had some stains on it. I was asked to send pictures.

Please let me know if you have anymore questions!

Tori Sands

301-536-8437